Ask Kevin is smarter.
OmniDimension
Phone numbers

Attach phone number to agent

Attach an account-owned phone number to an existing agent.

POST/phone_number/attach
Body
2 fields
·

ID of the phone number to attach.

ID of the agent to attach the phone number to.

curl -X POST 'https://backend.omnidim.io/api/v1/phone_number/attach' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "phone_number_id": 23,
  "agent_id": 158910
}'
Example response
{
  "phone_number_id": 23,
  "message": "Phone Number +15551234567 Attach Successfully."
}

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token authentication. Obtain your API key from the OmniDimension dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json